Tumiki Fighters(6)

NAME
tumiki-fighters - sticky 2D shooter

DESCRIPTION

OPTIONS
These options are available:

-brightness n
    Set the brightness of the screen.(n = 0 - 100, default = 100)

-res x y
    Set the screen resolution to (x, y).

-nosound
    Stop the sound.

-window
    Launch the game in a window.

-fullscreen
    Launch the game in fullscreen.

-reverse
    Reverse the shot key and the slow key.

USAGE
How to play:

Movement
    Arrow / Num / [WASD] / Joystick

Shot
    [Z][L-Ctrl][.] / Trigger 1, 4, 5, 8

Slow/Pull in
    [X][L-Alt][L-Shift][/] / Trigger 2, 3, 6, 7

Pause
    [P]

At the title screen, push a shot key to start the game.

Control your ship and destroy enemies. You can catch the enemy's broken piece. Pieces are stuck to your ship and counterattack to enemies. You can earn the bonus score by keeping many pieces stuck. Stuck pieces are destroyed when they touch a enemy's bullet.

While holding a slow key, the ship becomes slow and the ship direction is fixed. Stuck pieces are pulled in and you can prevent a crash of them, but the bonus score reduces to one fifth. Enemy's pieces are not stuck while holding this key.

If you stick many pieces, enemies become more offensive and tend to fire more bullets.

The ship is destroyed when it is hit by a bullet. The body of the enemy has no collision damage.

The ship extends at 200,000 and every 500,000 points.

SEE ALSO
You can find more about the game on its homepage: http://www.asahi-net.or.jp/~cs8k-cyu/windows/tf_e.html

AUTHOR
This game has been written by Kenta Cho <cs8k-cyu@asahi-net.or.jp>